Sat, 19 Sep 2020 16:40:47 UTC

Information for RPM libhbaapi-devel-2.2.9-12.el8.aarch64.rpm

ID8765
Namelibhbaapi-devel
Version2.2.9
Release12.el8
Epoch
Archaarch64
SummaryDevelopment files for libhbaapi
DescriptionThe libhbaapi-devel package contains libraries and header files for developing applications that use libhbaapi.
Build Time2019-05-11 14:23:35 GMT
Size18652
73fb7a57358ff2a506a36a2e81af6253
LicenseSNIA
Buildrootdist-c8-build-1183-133
Provides
libhbaapi-devel = 2.2.9-12.el8
libhbaapi-devel(aarch-64) = 2.2.9-12.el8
pkgconfig(HBAAPI) = 2.2.9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libHBAAPI.so.2()(64bit)
libhbaapi(aarch-64) = 2.2.9-12.el8
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/hbaapi.h26371
/usr/include/vendorhbaapi.h13067
/usr/lib64/libHBAAPI.so18
/usr/lib64/pkgconfig/HBAAPI.pc199
Component of No Buildroots